[System]
ConfirmCancelOrder=1
ConfirmModifyOrder=1
ConfirmOverClose=1
ConfirmSendOrder=1
ConfirmOppCov=1
ConfirmPosiOF=1
ShowDeferMode=1
ShowOrderType=1
ClickUpdateOrder=1
DbClickSendOrder=1
PreOrderConfirm=1
CheckAskCreatePreorder=1
ShowFundInfo=1
AutoLockScreenFreeTime=0
TipCancelOrderSus=1
TipCancelOrderFail=1
ModifyOrderDelay=500
MaxAmt=
MaxDeviateToLast=
TipSendOrderSus=1
TipSendOrderFail=1
OrderClearInfo=00
SysTheme=1

[Login]

UserName=
user_id_type=1
[PreOrder]
Hand=
Auto=
Cond=
Profit=
Loss=
HandledMatchNo=
